body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
table.Table-Style-1 {
	border-color:#00a79d;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.title- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
li.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:3px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Normal {
	-epub-ruby-position:over;
	color:#231f20;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size:11px;
}
span.Strong {
	color:#231f20;
	font-style:normal;
	font-weight:bold;
}
span.apple-converted-space {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.Emphasis {
	color:#231f20;
	font-style:italic;
	font-weight:normal;
}
span.ws1 {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.ws0 {
	color:#231f20;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-1 {
	font-size:19px;
}
p.para-style-override-2 {
	text-align:justify;
}
p.para-style-override-3 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-4 {
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-5 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-6 {
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-7 {
	font-size:9px;
	text-align:justify;
}
p.para-style-override-8 {
	font-size:10px;
}
p.para-style-override-9 {
	-epub-hyphens:none;
}
p.para-style-override-10 {
	font-size:9px;
}
p.para-style-override-11 {
	font-size:9px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-12 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-13 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-14 {
	font-style:italic;
	font-weight:normal;
	text-align:justify;
}
p.para-style-override-15 {
	font-size:11px;
}
p.para-style-override-16 {
	-epub-hyphens:none;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
li.para-style-override-17 {
	margin-left:28px;
	text-align:justify;
	text-indent:-14px;
}
span.char-style-override-1 {
	font-size:2.783em;
	float:left;
	line-height:1;
	margin-top:-0.059em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:italic;
}
span.char-style-override-2 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-3 {
	font-variant:small-caps;
}
span.char-style-override-4 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-5 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-family:Calibri, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-7 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-8 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-9 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-10 {
	font-size:5px;
	vertical-align:super;
}
span.char-style-override-11 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-size:6px;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-13 {
	font-size:6px;
	vertical-align:sub;
}
span.char-style-override-14 {
	font-size:6px;
	font-style:italic;
	font-weight:bold;
	vertical-align:sub;
}
span.char-style-override-15 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-17 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-18 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-19 {
	font-size:9px;
}
span.char-style-override-20 {
	font-family:"Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-21 {
	font-size:10px;
}
span.char-style-override-22 {
	color:#7f3f98;
}
span.char-style-override-23 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-24 {
	color:#7f3f98;
	font-size:9px;
}
span.char-style-override-25 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:14.173228346456694px;
}
span.char-style-override-26 {
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}
img.frame-1 {
	height:325px;
	width:258px;
}
img.frame-2 {
	height:26px;
	width:66px;
}
img.frame-3 {
	height:26px;
	width:78px;
}
img.frame-4 {
	height:28px;
	width:86px;
}
img.frame-5 {
	height:20px;
	width:37px;
}
img.frame-6 {
	height:26px;
	width:70px;
}
img.frame-7 {
	height:30px;
	width:70px;
}
img.frame-8 {
	height:15px;
	width:20px;
}
img.frame-9 {
	height:37px;
	width:152px;
}
col.Row-Column-10 {
	width:89px;
}
col.Row-Column-11 {
	width:59px;
}
col.Row-Column-12 {
	width:82px;
}
col.Row-Column-13 {
	width:110px;
}
col.Row-Column-14 {
	width:64px;
}
col.Row-Column-15 {
	width:56px;
}
col.Row-Column-16 {
	width:61px;
}
tr.Row-Column-17 {
	background-color:#a1d1f0;
	min-height:39px;
}
tr.Row-Column-18 {
	background-color:#d8eaf8;
	min-height:15px;
}
tr.Row-Column-19 {
	background-color:#a1d1f0;
	min-height:15px;
}
tr.Row-Column-20 {
	background-color:#d8eaf8;
	min-height:27px;
}
tr.Row-Column-21 {
	background-color:#a1d1f0;
	min-height:27px;
}
col.Row-Column-22 {
	width:75px;
}
col.Row-Column-23 {
	width:65px;
}
col.Row-Column-24 {
	width:114px;
}
col.Row-Column-25 {
	width:105px;
}
col.Row-Column-26 {
	width:47px;
}
col.Row-Column-27 {
	width:52px;
}
col.Row-Column-28 {
	width:53px;
}
col.Row-Column-29 {
	width:9px;
}
tr.Row-Column-30 {
	background-color:#a1d1f0;
	min-height:17px;
}
tr.Row-Column-31 {
	background-color:#d8eaf8;
	min-height:39px;
}
img.frame-32 {
	height:330px;
	width:255px;
}
col.Row-Column-33 {
	width:81px;
}
col.Row-Column-34 {
	width:92px;
}
col.Row-Column-35 {
	width:122px;
}
col.Row-Column-36 {
	width:35px;
}
col.Row-Column-37 {
	width:44px;
}
col.Row-Column-38 {
	width:34px;
}
col.Row-Column-39 {
	width:41px;
}
col.Row-Column-40 {
	width:24px;
}
col.Row-Column-41 {
	width:26px;
}
col.Row-Column-42 {
	width:42px;
}
col.Row-Column-43 {
	width:45px;
}
col.Row-Column-44 {
	width:179px;
}
col.Row-Column-45 {
	width:80px;
}
col.Row-Column-46 {
	width:71px;
}
col.Row-Column-47 {
	width:62px;
}
col.Row-Column-48 {
	width:57px;
}
col.Row-Column-49 {
	width:127px;
}
col.Row-Column-50 {
	width:46px;
}
col.Row-Column-51 {
	width:54px;
}
col.Row-Column-52 {
	width:55px;
}
img.frame-53 {
	height:15px;
	width:17px;
}
col.Row-Column-54 {
	width:5px;
}
col.Row-Column-55 {
	width:51px;
}
col.Row-Column-56 {
	width:70px;
}
col.Row-Column-57 {
	width:100px;
}
col.Row-Column-58 {
	width:49px;
}
img.frame-59 {
	height:145px;
	width:255px;
}
img.frame-60 {
	height:161px;
	width:255px;
}
col.Row-Column-61 {
	width:120px;
}
col.Row-Column-62 {
	width:67px;
}
img.frame-63 {
	height:15px;
	width:54px;
}
